# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = chromium-bsu
pkgbase = chromium-bsu
pkgver = 0.9.16.1-2.0
pkgdesc = A fast paced top scrolling shooter
url = http://chromium-bsu.sourceforge.net/
builddate = 1709424143
packager = TasosSah <arch32@tasossah.com>
size = 1920601
arch = pentium4
license = custom:artistic
depend = freeglut
depend = glu
depend = sdl2_image
depend = openal
depend = freealut
depend = ftgl
depend = fontconfig
